<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddImportForeignProductTypeToTaxSettingMainTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('tax_setting_main', function (Blueprint $table) {
            $table->tinyInteger('import_foreign_product')->after('has_npwp')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('tax_setting_main', function (Blueprint $table) {
            $table->dropColumn('import_foreign_product');
        });
    }
}
